Bug 61967 - [MAINTAINER] mail/MailScanner-devel: update to 4.26.5
Summary: [MAINTAINER] mail/MailScanner-devel: update to 4.26.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-26 21:30 UTC by Jan-Peter Koopmann
Modified: 2004-01-31 23:55 UTC (History)
1 user (show)

See Also:


Attachments
MailScanner-devel-4.26.5.patch (26.76 KB, patch)
2004-01-26 21:30 UTC, Jan-Peter Koopmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan-Peter Koopmann 2004-01-26 21:30:17 UTC
- Update to 4.26.5
- Same changes to install procedure as in mail/mailscanner

Generated with FreeBSD Port Tools 0.50
Comment 1 Sergei Kolobov freebsd_committer 2004-01-28 00:08:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Take.
Comment 2 Sergei Kolobov freebsd_committer 2004-01-31 23:55:02 UTC
State Changed
From-To: open->closed

Committed, thanks! 
Additional changes: 
- Reword COMMENT slightly to avoid truncation by pkg_info(1) 
- Add SIZE to distinfo